/* Font Family: Roboto and Roboto Condensed
 * Designed By: Christian Robertson
 * License: Apache License, Version 2.0
 */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-300.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-300.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-regular.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-regular.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-500.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-500.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-italic.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-italic.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-500italic.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-500italic.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local(''),
		url('../../font/families/Roboto/roboto-v20-latin-700.woff2') format('woff2'),
		url('../../font/families/Roboto/roboto-v20-latin-700.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local(''),
		url('../../font/families/Roboto%20Condensed/roboto-condensed-v19-latin-300.woff2') format('woff2'),
		url('../../font/families/Roboto%20Condensed/roboto-condensed-v19-latin-300.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('../../font/families/Roboto%20Condensed/roboto-condensed-v19-latin-regular.woff2') format('woff2'),
		url('../../font/families/Roboto%20Condensed/roboto-condensed-v19-latin-regular.woff') format('woff');
	font-display: swap;
}